#customPageTitle {
  display: none;
}

#headerDummy.headerIndex {
  height: 0;
}

.customPageCenteredContent {
  width: 80% !important;
  min-width: 0;
  max-width: unset;
}

#footer {
  margin-top: 0px !important;
}
.contactInput::-webkit-input-placeholder {
  font-weight: 300;
  color: #797979;
}

.contactInput::-moz-placeholder {
  font-weight: 300;
  color: #797979;
}

.contactInput::-moz-placeholder {
  font-weight: 300;
  color: #797979;
}

.contactInput::-ms-input-placeholder {
  font-weight: 300;
  color: #797979;
}

.contactInput::-ms-input-placeholder {
  font-weight: 300;
  color: #797979;
}

.titleCustom {
  color: var(--base);
  font-weight: 600;
  margin-left: 0;
  margin-bottom: 20px;
  font-size: 30px;
  line-height: 30px;
  letter-spacing: 1px;
  text-align: left;
}

img.ventasMayoristas.img {
  width: 85%;
  aspect-ratio: 1;
}

.subtitleCustom {
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
}
.textCustom {
  color: var(--text);
  font-weight: 100;
  margin-bottom: 20px;
  line-height: 21px;
  font-size: 13px;
  letter-spacing: 0;
  text-align: left;
  width: 100%;
  margin-bottom: 30px;
}

textarea {
  resize: none;
  height: 170px;
  width: 100%;
  border: none;
  height: 230px !important;
  padding-left: 15px;
  color: var(--base);
  margin-top: 15px;
  background-color: #f5f5f5;
}

textarea::placeholder {
  color: #474747;
}

.formInput {
  font-size: 13px;
  box-sizing: border-box;
  font-weight: 400;
  text-indent: 10px;
  margin-top: 0;
  margin-bottom: 1rem;
  width: calc(100% - 15px);
  color: #474747;
  padding: 19px 0;
  width: 100%;
  padding-right: 20px;
  background: var(--base-aux);
}
.invalidInput {
  border-color: #ff0000;
}
.contactMessage {
  height: 19rem;
  padding-top: 15px;
}

.contactEmail,
.contactNumber {
  width: calc(100%);
  float: left;
}

input::placeholder {
  color: #474747;
}

.contactContainer {
  width: 90%;
  margin: auto;
  position: relative;
  display: flex;
  align-items: center;
}

.contactContainer img {
  width: calc(100% - 50rem);
}

.contactFormContainer {
  position: absolute;
  right: 0;
  width: 65rem;
  z-index: 1;
  background: #fff;
}

.contactDiv {
  width: 76%;
  position: relative;
  float: left;
  margin-left: 12%;
  margin-top: 3.5rem;
  max-width: 38rem;
  margin-bottom: 0;
}

.title {
  width: 76%;
  position: relative;
  float: left;
  margin-top: 5rem;
  margin-left: 12%;
  text-transform: uppercase;
  font-size: 3rem;
}

.contactInput {
  border: 1px solid var(--grey);
  border-radius: 0;
  color: var(--base);
  padding: 0;
  font-size: 1.4rem;
  box-sizing: border-box;
  width: 100%;
  padding-left: 1rem;
  height: 4rem;
  font-weight: 300;
  margin-bottom: 2rem;
}

.contactInput.contactTextarea {
  height: 13rem;
  padding-top: 1rem;
}

.infoAtention {
  font-size: 14px;
  font-weight: 500;
  line-height: 14px;
}
.contactBanner {
  width: 100%;
  margin: auto;
  object-fit: cover;
  height: 100%;
}

.boxContainer {
  display: grid;
  height: 100%;
  grid-template-columns: repeat(2, 1fr);
  /* gap: 5%; */
  width: 100%;
  margin: 0;
  align-items: start;
  padding: 0;
  box-sizing: border-box;
}

.boxContainer .right {
  width: 80%;
  height: 100%;
  display: flex;
  flex-direction: column;
  padding: 00% 0% 0 10%;
}

.boxContainer .left {
  width: 100%;
  margin: 0 auto;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.leftContainer {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.contactContainer .right {
  width: 100%;
  padding-top: 0vh;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  flex-direction: column;
  font-size: 15px;
}

.formContainer {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
.sendContactCustom {
  background-color: var(--secondary);
  border-radius: 0;
  font-weight: 600;
  width: 100%;
  border: 1px solid var(--secondary);
  letter-spacing: var(--letter-spacing);
  position: relative;
  float: left;
  box-sizing: border-box;
  margin-bottom: 0;
  padding: 17px 0px;
  color: var(--button-font-color);
  height: auto;
  font-size: var(--button-font-size);
  line-height: var(--buttonn-line-height);
  text-align: center;
}
.sendContact:hover,
.sendContactCustom:hover {
  border: 1px solid var(--secondary);
}
.ubication {
  width: 100%;
}
.ubication h3 {
  width: 92%;
  margin: auto;
  letter-spacing: 1px;
}
.mapInfo {
  width: 100%;
  height: 349px;
  filter: grayscale(1);
}

.mapInfo iframe {
  width: 100%;
  height: 100%;
}

.mapContainer {
    aspect-ratio: 1;
    width: 60%;
    border-radius: 14px;
    /* margin-top: 5rem; */
}

.mapContainer iframe {
    aspect-ratio: 1;
    width: 100%;
    height: 100%;
    border-radius: 14px;
}

@media screen and (min-width: 769px) and (max-width: 1105px) {
  #content {
    min-width: unset;
  }
}

@media screen and (max-width: 1100px) {
  .customPageCenteredContent {
    width: 90% !important;
  }

  .subtitleCustom br {
    display: none;
  }

  .mapContainer {
    width: 100%;
    /* margin-top: 2rem; */
    height: auto;
    position: absolute;
    top: 47rem;
  }
  
  .contactFormContainer {
    position: relative;
    width: 90%;
    margin: auto;
  }

  .boxContainer {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: 0 auto;
  }

  .boxContainer .left {
    width: 100%;
    margin-top: 0;
    margin-bottom: 2rem;
  }

  .boxContainer .right {
    width: 100%;
    padding: 0;
    margin: auto;
    margin-top: 0;
    padding-bottom: 25rem;
  }

  .title {
    width: 90%;
    margin-left: 0%;
    text-align: left;
    margin-top: 2rem;
    margin-bottom: 3rem;
  }

  .contactContainer img {
    width: 100%;
    height: auto;
  }

  .contactContainer {
    flex-direction: column;
    width: 100%;
  }

  .contactDiv {
    width: 96%;
    margin-left: 1%;
    margin-top: 0rem;
  }

  .contactEmail,
  .contactNumber {
    width: 100%;
    float: left;
  }

  .sendContact,
  .sendContactCustom {
    width: 100%;
    text-align: center;
    margin: 1rem auto 2rem;
    margin-top: 10px;
  }
  .infoAtention {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    text-align: center;
    margin: 2rem 0 4rem;
  }
  .infoAtention span {
    font-weight: 600;
  }

  .textCustom {
    font-size: 13px;
    text-align: left;
    margin-bottom: 1.5rem;
  }

  .formInput.contactTextarea {
    margin-top: 15px;
    padding: 10px 10px 10px 15px;
  }

  .formInput {
    width: 100%;
    font-size: 13px;
    margin-bottom: 10px;
    height: 3.5rem;
  }

  textarea.formInput.contact_message {
    border-radius: 0;
    height: 18vh;
  }

  .contactMessage {
    height: 18rem;
  }

  img.ventasMayoristas.img {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .contactBanner {
    width: 100%;
  }
  .titleCustom {
    width: 100%;
    position: relative;
    margin: 1rem auto 1rem;
    font-size: 24px;
    font-weight: 600;
    line-height: 3.5rem;
    text-align: left;
    max-width: unset;
    letter-spacing: 0;
    color: var(--mobileColor);
  }
  .boxContainer {
  }
  .leftContainer {
    width: 100%;
    margin: 0;
  }
}
